# eslint-config-docs

Eslint configuration for docs.mapbox.com sites. This configuration helps us catch incompatible features, enforce React proptypes, and more.

## Install

Add the package to your project:

```
npm install @mapbox/eslint-config-docs --save-dev
```

Add this config name to `extends` in your eslint config. For docs sites, add it to `conf/eslint-config-browser.json`. Example:

```
"extends": ["./eslint-config-base.json", "@mapbox/eslint-config-docs"]
```
